.product-description {
  width: 100%;
  background-color: var(--gray-1);
  padding: 2.4rem 0;

  > .container .tabs {
    position: relative;
    display: flex;

    &::after {
      content: "";
      width: 100%;
      position: absolute;
      top: 6.3rem;
      left: 0;
      width: 100%;
      height: 0.2rem;
      background-color: var(--gray-2);
    }
  }

  > .container .tabs .tabs-wrapper {
    display: flex;
    width: fit-content;
    margin: 0 auto;
    overflow-x: auto;
    padding-bottom: 0.4rem;

    &::-webkit-scrollbar {
      display: block;
      height: 0.2rem;
    }

    &::-webkit-scrollbar-track {
      background: var(--gray-2);
      border-radius: 0.8rem;
    }

    &::-webkit-scrollbar-thumb {
      background: var(--primary-color);
      border-radius: 0.8rem;
    }
  }

  > .container .tabs .titulo {
    position: relative;
    padding: 2.4rem 1.6rem;
    height: 6.5rem;
    cursor: pointer;
    font-size: var(--font-size-base);
    font-weight: 600;
    color: var(--gray-2);
    white-space: nowrap;
    text-align: center;
    transition: var(--transition);

    &::after {
      content: "";
      width: 100%;
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%;
      height: 0.2rem;
      background-color: var(--primary-color);
      transform: scaleX(0);
      transform-origin: 0% 50%;
      z-index: 1;
      transition: var(--transition);
    }

    &:hover,
    &.-active {
      color: var(--primary-color);

      &::after {
        transform: scaleX(1);
      }
    }
  }

  > .container .contents {
    margin: 2.4rem auto 0;
    max-width: 80rem;

    @include media("md") {
      margin: 4.8rem auto 0;
    }
  }

  > .container .content {
    display: none;

    &.-active {
      display: block;
    }

    //Estilo do conteúdo textual
    h2:not(.title),
    h3,
    h4 {
      font-size: var(--font-size-medium);
      font-family: var(--font-family-title);
      font-weight: var(--font-weight-title);
      margin-bottom: 1.4rem;
      color: var(--font-color-title);

      &:last-child {
        margin-bottom: 0;
      }
    }

    p,
    ul,
    ol {
      color: var(--gray-3);
      font-size: var(--font-size-small);
      font-weight: var(--font-weight-base);
      margin-bottom: 1.4rem;

      &:last-child {
        margin-bottom: 0;
      }
    }

    ul li,
    ol li {
      list-style-position: inside;
      list-style-type: disc;

      &:last-child {
        margin-bottom: 0;
      }
    }

    hr {
      border-color: var(--gray-2);
      margin: 1.4rem 0;
    }

    table {
      width: 100%;
      margin-bottom: 1rem;
      margin-left: auto;
      margin-right: auto;
      background-color: transparent;
      text-align: center;
      border-collapse: collapse;
      font-size: var(--font-size-small);
      color: var(--gray-3);

      &:last-child {
        margin-bottom: 0;
      }
    }

    table td {
      padding: 1rem 0.5rem;
    }

    table thead th {
      padding: 1rem 0.5rem;
      font-weight: 700;
      color: var(--gray-4);

      &:first-of-type {
        text-align: left;
      }
    }

    table tbody {
      border-top: 1px solid var(--gray-2);

      tr:not(:first-child) {
        border-top: 1px solid var(--gray-2);
      }

      tr {
        td:first-child {
          text-align: left;
          font-weight: 700;
          color: var(--gray-4);
        }
      }
    }
  }
}
